package com.goafanti.common.dao;

import com.goafanti.common.model.AchievementDemandCount;

public interface AchievementDemandCountMapper {
    int deleteByPrimaryKey(String id);

    int insert(AchievementDemandCount record);

    int insertSelective(AchievementDemandCount record);

    AchievementDemandCount selectByPrimaryKey(String id);

    int updateByPrimaryKeySelective(AchievementDemandCount record);

    int updateByPrimaryKey(AchievementDemandCount record);

	AchievementDemandCount selectByUid(String uid);
}